<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

	<title>Регионална библиотека &ldquo;Н.Фурнаджиев&rdquo;</title>

	<link rel="shortcut icon" type="image/x-icon" href="css/images/favicon.ico" />

	<link rel="stylesheet" href="vendor/magnific-popup/magnific-popup.css" />

	<link rel="stylesheet" href="css/style.css" />
</head>
<body>
	<div class="wrapper">
		<header class="header" style="background: #1b344f;">
			<a href="index.html" class="logo">Регионална библиотека Никола Фурнаджиев - Пазарджик</a>

			<div class="header__title">
				<h1>Регионална библиотека &ldquo;Н.Фурнаджиев&rdquo;</h1>

				<h2>интерактивна система</h2>
			</div><!-- /.header__title -->

			<a href="index.html" class="btn" style="background: #47788c;">Избери друго</a>
		</header><!-- /.header -->

		<div class="main">
			<section class="section" style="background-image: url(css/images/temp/section-1.jpg);">
				<div class="shell">
					<article class="article">
						<div class="article__entry">
							<h2>Константин Величков Петков</h2>
							
							<h3>Константин Величков Петков</h3>
							
							<h4>Константин Величков Петков</h4>
							
							<h5>Константин Величков Петков</h5>
							
							<h6>Константин Величков Петков</h6>

							<blockquote>Константин Величков Петков е български политик от Народната партия</blockquote>

							<img src="css/images/temp/article-1.png" width="265" height="342" alt="" class="left" />
					
							<p>
								<strong>Константин Величков Петков</strong> е български <a href="#">политик</a> от Народната партия, по-късно от Прогресивнолибералната партия. Освен това е <a href="#">писател</a> и <a href="#">художник</a>, един от инициаторите за създаването на Държавното рисувално училище в София.Константин Величков е роден в <a href="#">Татар Пазарджик</a> на 1 януари 1855 година в занаятчийско семейство. Баща му Величко Петков-Кюркчията, е един от видните градски първенци, майка му Мариола хаджи Стоянова е касиер на настоятелството на местното ученолюбиво дружество.[1] Образование получава в класното училище в родния си град и във Френския султански лицей <a href="#">&bdquo;Галатасарай&ldquo;</a> в <a href="#">Цариград</a> (1868 &ndash; 1874). След това е учител по български и френски език, история и география в Татар Пазарджик (1874 &ndash; 1876), председател е на читалище &bdquo;Виделина&ldquo; в града. Той е член на революционния комитет и участва в подготовката на Априлското въстание през 1876 година. Арестуван и осъден на смърт, той е освободен след намесата на европейската комисия, разследваща насилието при потушаване на въстанието. Известно време е писар в Българската екзархия в Цариград (1876 &ndash; 1877).[2]
							</p>

							<p>
								<strong>Константин Величков Петков</strong> е български <a href="#">политик</a> от Народната партия, по-късно от Прогресивнолибералната партия. Освен това е <a href="#">писател</a> и <a href="#">художник</a>, един от инициаторите за създаването на Държавното рисувално училище в София.Константин Величков е роден в <a href="#">Татар Пазарджик</a> на 1 януари 1855 година в занаятчийско семейство. Баща му Величко Петков-Кюркчията, е един от видните градски първенци, майка му Мариола хаджи Стоянова е касиер на настоятелството на местното ученолюбиво дружество.[1] Образование получава в класното училище в родния си град и във Френския султански лицей <a href="#">&bdquo;Галатасарай&ldquo;</a> в <a href="#">Цариград</a> (1868 &ndash; 1874). След това е учител по български и френски език, история и география в Татар Пазарджик (1874 &ndash; 1876), председател е на читалище &bdquo;Виделина&ldquo; в града. Той е член на революционния комитет и участва в подготовката на Априлското въстание през 1876 година. Арестуван и осъден на смърт, той е освободен след намесата на европейската комисия, разследваща насилието при потушаване на въстанието. Известно време е писар в Българската екзархия в Цариград (1876 &ndash; 1877).[2]
							</p>

							<img src="http://igcweb.info/interactive/web/uploads/media/default/0001/01/86e8c1ed5b93a5775b984547308aa687f64e8466.jpeg" alt="" style="float:left; height:308px; margin:2px 4px; width:571px" />

							<p>
								<strong>Константин Величков Петков</strong> е български <a href="#">политик</a> от Народната партия, по-късно от Прогресивнолибералната партия. Освен това е <a href="#">писател</a> и <a href="#">художник</a>, един от инициаторите за създаването на Държавното рисувално училище в София.Константин Величков е роден в <a href="#">Татар Пазарджик</a> на 1 януари 1855 година в занаятчийско семейство. Баща му Величко Петков-Кюркчията, е един от видните градски първенци, майка му Мариола хаджи Стоянова е касиер на настоятелството на местното ученолюбиво дружество.[1] Образование получава в класното училище в родния си град и във Френския султански лицей <a href="#">&bdquo;Галатасарай&ldquo;</a> в <a href="#">Цариград</a> (1868 &ndash; 1874). След това е учител по български и френски език, история и география в Татар Пазарджик (1874 &ndash; 1876), председател е на читалище &bdquo;Виделина&ldquo; в града. Той е член на революционния комитет и участва в подготовката на Априлското въстание през 1876 година. Арестуван и осъден на смърт, той е освободен след намесата на европейската комисия, разследваща насилието при потушаване на въстанието. Известно време е писар в Българската екзархия в Цариград (1876 &ndash; 1877).[2]
							</p>

							<img src="http://igcweb.info/interactive/web/uploads/media/article/0001/01/1f6ecdbb9d1eb5f7584643572d36f02a17ff3dc4.jpeg" alt="" style="float:left; height:692px; margin:4px; width:1100px" />

							<p>
								<strong>Константин Величков Петков</strong> е български <a href="#">политик</a> от Народната партия, по-късно от Прогресивнолибералната партия. Освен това е <a href="#">писател</a> и <a href="#">художник</a>, един от инициаторите за създаването на Държавното рисувално училище в София.Константин Величков е роден в <a href="#">Татар Пазарджик</a> на 1 януари 1855 година в занаятчийско семейство. Баща му Величко Петков-Кюркчията, е един от видните градски първенци, майка му Мариола хаджи Стоянова е касиер на настоятелството на местното ученолюбиво дружество.[1] Образование получава в класното училище в родния си град и във Френския султански лицей <a href="#">&bdquo;Галатасарай&ldquo;</a> в <a href="#">Цариград</a> (1868 &ndash; 1874). След това е учител по български и френски език, история и география в Татар Пазарджик (1874 &ndash; 1876), председател е на читалище &bdquo;Виделина&ldquo; в града. Той е член на революционния комитет и участва в подготовката на Априлското въстание през 1876 година. Арестуван и осъден на смърт, той е освободен след намесата на европейската комисия, разследваща насилието при потушаване на въстанието. Известно време е писар в Българската екзархия в Цариград (1876 &ndash; 1877).[2]
							</p>
					
							<img src="css/images/temp/article-2.jpg" height="339" width="271" alt="" class="right" />

							<p>Константин Величков Петков е български политик от Народната партия, по-късно от Прогресивнолибералната партия. Освен това е писател и художник, един от инициаторите за създаването на Държавното рисувално училище в София.Константин Величков е роден в Татар Пазарджик на 1 януари 1855 година в занаятчийско семейство. Баща му Величко Петков-Кюркчията, е един от видните градски първенци, майка му Мариола хаджи Стоянова е касиер на настоятелството на местното ученолюбиво дружество.[1] Образование получава в класното училище в родния си град и във Френския султански лицей &bdquo;Галатасарай&ldquo; в Цариград (1868 &ndash; 1874). След това е учител по български и френски език, история и география в Татар Пазарджик (1874 &ndash; 1876), председател е на читалище &bdquo;Виделина&ldquo; в града. Той е член на революционния комитет и участва в подготовката на Априлското въстание през 1876 година. Арестуван и осъден на смърт, той е освободен след намесата на европейската комисия, разследваща насилието при потушаване на въстанието. Известно време е писар в Българската екзархия в Цариград (1876 &ndash; 1877).[2]</p>

							<ul>
								<li>Априлското въстание</li>
								
								<li>Българската екзархия</li>
								
								<li>София</li>
							</ul>

							<p>Константин Величков Петков е български политик...</p>

							<ol>
								<li>Априлското въстание</li>
								
								<li>Българската екзархия</li>
								
								<li>София</li>
							</ol>

							<h2>Константин Величков Петков</h2>
					
							<p>Константин Величков Петков е български политик от Народната партия, по-късно от Прогресивнолибералната партия. Освен това е писател и художник, един от инициаторите за създаването на Държавното рисувално училище в София.Константин Величков е роден в Татар Пазарджик на 1 януари 1855 година в занаятчийско семейство. Баща му Величко Петков-Кюркчията, е един от видните градски първенци, майка му Мариола хаджи Стоянова е касиер на настоятелството на местното ученолюбиво дружество.[1] Образование получава в класното училище в родния си град и във Френския султански лицей &bdquo;Галатасарай&ldquo; в Цариград (1868 &ndash; 1874). След това е учител по български и френски език, история и география в Татар Пазарджик (1874 &ndash; 1876), председател е на читалище &bdquo;Виделина&ldquo; в града. Той е член на революционния комитет и участва в подготовката на Априлското въстание през 1876 година. Арестуван и осъден на смърт, той е освободен след намесата на европейската комисия, разследваща насилието при потушаване на въстанието. Известно време е писар в Българската екзархия в Цариград (1876 &ndash; 1877).[2]</p>

							<iframe width="1280" height="720" src="https://www.youtube.com/embed/NpEaa2P7qZI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

							<p>Константин Величков Петков е български политик от Народната партия, по-късно от Прогресивнолибералната партия. Освен това е писател и художник, един от инициаторите за създаването на Държавното рисувално училище в София.Константин Величков е роден в Татар Пазарджик на 1 януари 1855 година в занаятчийско семейство. Баща му Величко Петков-Кюркчията, е един от видните градски първенци, майка му Мариола хаджи Стоянова е касиер на настоятелството на местното ученолюбиво дружество.[1] Образование получава в класното училище в родния си град и във Френския султански лицей &bdquo;Галатасарай&ldquo; в Цариград (1868 &ndash; 1874). След това е учител по български и френски език, история и география в Татар Пазарджик (1874 &ndash; 1876), председател е на читалище &bdquo;Виделина&ldquo; в града. Той е член на революционния комитет и участва в подготовката на Априлското въстание през 1876 година. Арестуван и осъден на смърт, той е освободен след намесата на европейската комисия, разследваща насилието при потушаване на въстанието. Известно време е писар в Българската екзархия в Цариград (1876 &ndash; 1877).[2]</p>

							<p>
								През 1907 година Константин Величков заминава за Франция и на 16 ноември (3 ноември стар стил) същата година умира в Гренобъл.[2] <br />
								През 1909 година останките му са пренесени и погребани в София.[4]
							</p>

							<h3>Галерия</h3>

							<div class="gallery js-gallery">
								<a href="css/images/temp/gallery-1.jpg">
									<span style="background-image: url(css/images/temp/gallery-1.jpg);"></span>
								</a>

								<a href="css/images/temp/gallery-2.png">
									<span style="background-image: url(css/images/temp/gallery-2.png);"></span>
								</a>

								<a href="css/images/temp/gallery-3.jpg">
									<span style="background-image: url(css/images/temp/gallery-3.jpg);"></span>
								</a>

								<a href="css/images/temp/gallery-4.jpg">
									<span style="background-image: url(css/images/temp/gallery-4.jpg);"></span>
								</a>

								<a href="css/images/temp/gallery-5.jpg">
									<span style="background-image: url(css/images/temp/gallery-5.jpg);"></span>
								</a>

								<a href="css/images/temp/gallery-6.jpg">
									<span style="background-image: url(css/images/temp/gallery-6.jpg);"></span>
								</a>

								<a href="css/images/temp/gallery-7.jpg">
									<span style="background-image: url(css/images/temp/gallery-7.jpg);"></span>
								</a>
							</div><!-- /.gallery js-gallery -->

							<h3>Видео галерия</h3>

							<div class="gallery">
								<div>
									<span>
										<iframe width="1280" height="720" src="https://www.youtube.com/embed/NpEaa2P7qZI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
									</span>
								</div>

								<div>
									<span>
										<iframe width="1280" height="720" src="https://www.youtube.com/embed/NpEaa2P7qZI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
									</span>
								</div>

								<div>
									<span>
										<iframe width="1280" height="720" src="https://www.youtube.com/embed/NpEaa2P7qZI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
									</span>
								</div>

								<div>
									<span>
										<iframe width="1280" height="720" src="https://www.youtube.com/embed/NpEaa2P7qZI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
									</span>
								</div>
							</div><!-- /.gallery -->
						</div><!-- /.article__entry -->
					</article><!-- /.article -->
				</div><!-- /.shell -->
			</section><!-- /.section -->
		</div><!-- /.main -->

		<div class="label">
			<div class="label__nav">
				<a href="article.html">предишен</a> <span>|</span> <a href="index.html">начало</a> <span>|</span> <a href="article.html">следващ</a>
			</div><!-- /.label__nav -->
		</div><!-- /.label -->
	</div><!-- /.wrapper -->

	<script src="vendor/jquery-3.3.1.min.js" type="text/javascript"></script>
	<script src="vendor/magnific-popup/jquery.magnific-popup.min.js" type="text/javascript"></script>
	
	<script src="js/functions.js" type="text/javascript"></script>
</body>
</html>